<?xml version="1.0" encoding="utf-8"?>
<component size="200,50" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <text id="n3_j5xq" name="title" xy="19,3" pivot="0.5,0.5" size="124,42" fontSize="30" color="#00ff00" align="center" vAlign="middle" leading="0" underline="true" singleLine="true" text="属性详情">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n4_j5xq" name="n4" src="j5xq6" fileName="Images/imgArrow.png" xy="154,13"/>
    <image id="n5_j5xq" name="n5" src="j5xq6" fileName="Images/imgArrow.png" xy="168,13"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>